» Ubuntu » Balíky

Error

two or more packages specified (lib32itm1-dbg-ppc64-cross cosmic)